<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/source2html.xsl' type='text/xsl'?>
            <sourceDataSet xmlns='http://lca.jrc.it/ILCD/Source' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd' version='1.1'>
              <sourceInformation>
                <dataSetInformation>
                  <common:UUID>842de6f6-72d4-4792-9d6c-7e519af47531</common:UUID>
                  <common:shortName xml:lang='en'> Declared unit.pdf</common:shortName>
                  <referenceToDigitalFile uri='Declared_unit.pdf'/>
                </dataSetInformation>
              </sourceInformation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2017-09-28T09:23:34.7141883+02:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.01.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
            </sourceDataSet>
        